.menu-new{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
    padding: 0;
    flex-flow: wrap;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-bottom: 5px;
}
.menu-new li{
    margin-right: 20px;
}
.menu-new > li > a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #ffffff;
    transition: 0.3s ease;
    text-align: center;
    text-decoration: none;
    padding: 0;
    position: relative;
}
.menu-new > li > a:hover {
    color: #37c5d9;
}
.menu-new > li > a:hover::after {
    opacity: 1;
}
.menu-new > li > a::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: #37c5d9;
    left: 0;
    bottom: -3px;
    opacity: 0;
    transition: 0.3s ease;
}
.js-favorite-count, .js-compare-count {
    position: absolute;
    top: -12px ;
}